# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = nilfs-utils
pkgbase = nilfs-utils
xdata = pkgtype=pkg
pkgver = 2.2.11-1
pkgdesc = A log-structured file system supporting continuous snapshotting (userspace utils)
url = http://nilfs.sourceforge.net/
builddate = 1713663686
packager = Developer <dev@tuxcore.org>
size = 396329
arch = x86_64
license = GPL2
license = LGPL2.1
backup = etc/nilfs_cleanerd.conf
depend = util-linux
